## cli-installer 0.4.5

=== debian/changelog ===
cli-installer (0.4.5) unstable; urgency=medium

  [ Axel Konrad ]
  * enable empty realname
  * cleanup functions yesno, display_msg, input_pass, input_string
  * change variable NAME_NAME_NOT_ALLOWED_CHARS
  * remove function escape_chars, set-bootloader, create_boot_disk 

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 14 Jul 2023 14:54:01 +0200

cli-installer (0.4.4) unstable; urgency=medium

  * remove input of realname

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 19 Feb 2023 13:01:57 +0100

cli-installer (0.4.3) unstable; urgency=medium

  * fix efi

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 21 Nov 2022 19:48:08 +0100

cli-installer (0.4.2) unstable; urgency=medium

  * add efi partition

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 21 Nov 2022 19:20:10 +0100

cli-installer (0.4.1) unstable; urgency=medium

  * Test /usr/bin/setupcon and execute it

 -- Alf Gaida <agaida@siduction.org>  Sun, 04 Nov 2018 18:59:16 +0100

cli-installer (0.4.0) unstable; urgency=medium

  * back to the old version schema - cli-installer should have nearly
    the same version as fll installer
  * removed some really not needed versions

 -- Alf Gaida <agaida@siduction.org>  Sat, 25 Jun 2016 11:37:56 +0200

cli-installer (2014.01.10) unstable; urgency=medium

  * dependency versions changed fll-installer and fll-live-initscripts
    2014.01.10

 -- Alf Gaida <agaida@siduction.org>  Thu, 09 Jan 2014 23:19:17 +0100

cli-installer (2014.01.09) unstable; urgency=low

  * current versioned dependencies

 -- Alf Gaida <agaida@siduction.org>  Thu, 09 Jan 2014 23:07:53 +0100

cli-installer (0.3.6) unstable; urgency=low

  * removed XSBC-Original-Maintainer
  * Standards 3.9.4
  * new copyright format
  * removed Homepage
  * fix Source
  * ref #1103

 -- Alf Gaida <agaida@siduction.org>  Sat, 30 Mar 2013 15:44:42 +0100

cli-installer (0.3.5) unstable; urgency=low

  [ Ovidiu Angelescu ]
  * moved partition detect code to choose_root to close #904
    nox/cli-installer update after fdisk

  [ Alf Gaida ]
  * rebuild closes #1074

 -- Alf Gaida <agaida@siduction.org>  Tue, 29 Jan 2013 00:31:10 +0100

cli-installer (0.3.4) unstable; urgency=low

  [ Sebastian Görgen ]
  * Non-maintainer upload.
  * Add parted as partitioning tool
  * Add parted as dependency

  [ Alf Gaida ]
  * rebuild fixes #845
  * change version from nmu to maintainer

 -- Alf Gaida <agaida@siduction.org>  Thu, 13 Sep 2012 23:50:00 +0200

cli-installer (0.3.3+nmu1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * Add man page

 -- Sebastian Görgen <zeppo@siduction.net>  Sat, 08 Sep 2012 23:16:31 +0000

cli-installer (0.3.3) unstable; urgency=low

  [ Ovidiu Angelescu ]
  * Added closing bracket ">" in COPYRIGHT for zeppo's e-mail
  * Fixed changelog
  * Removed automount-popup since it's used only in kde and xfce

  [ Alf Gaida ]
  * Lintian-Warnings:
    - cli-installer source: package-needs-versioned-debhelper-build-depends 9
      (done)
    - cli-installer source: changelog-should-mention-nmu
      (done, added mysqlf and convbsd to uploaders)
    - cli-installer source: source-nmu-has-incorrect-version-number 0.3.3
      (fixed with uploaders
    - cli-installer source: missing-field-in-dep5-copyright license
      (paragraph at line 5) - fixed
    - cli-installer: extended-description-line-too-long
    - cli-installer: syntax-error-in-debian-changelog line 28 "badly formatted
      trailer line" - fixed, if possible, use dch
  * unfixed: cli-installer: binary-without-manpage usr/sbin/cli-installer
  * unfixed: W: cli-installer source: unknown-field-in-dsc original-maintainer
  * .gitignore added

 -- Alf Gaida <agaida@siduction.org>  Sat, 08 Sep 2012 22:51:39 +0200

cli-installer (0.3.2) unstable; urgency=low

  * Merge cliinstaller and fll-installer-common
  * Move on to siduction

 -- Sebastian Görgen <zeppo@siduction.net>  Sat, 08 Sept 2012 00:48:45 +0200

cliinstaller (0.3.1) unstable; urgency=low

  * fix hjt's mail address.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 06 Oct 2010 15:34:45 +0200

cliinstaller (0.3.0) unstable; urgency=low

  * adapt for aptosid

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 29 Aug 2010 04:13:27 +0200

cliinstaller (0.2.12) unstable; urgency=low

  * switch to compat level 8.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 08 Aug 2010 03:29:34 +0200

cliinstaller (0.2.11) unstable; urgency=low

  * debian/control: emphasize that this package is live-only.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 05 Aug 2010 17:37:22 +0200

cliinstaller (0.2.10) unstable; urgency=low

  * bump standards version to 3.9.1, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 03 Aug 2010 15:41:47 +0200

cliinstaller (0.2.9) unstable; urgency=low

  [ Nikolas Poniros ]
  * fixed minor typo. thanks fabschub

  [ Stefan Lippers-Hollmann ]
  * bump standards version to 3.9.0, no changes necessary.
  * elaborate long description a bit further, to make lintian happy.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 22 Jul 2010 01:21:43 +0200

cliinstaller (0.2.8) unstable; urgency=low

  * Change the way disks get detected. Use disk script.
  * Fixed some typos. Thanks bfree.

 -- Nikolas Poniros <edhunter@sidux.com>  Fri, 28 May 2010 10:44:07 +0200

cliinstaller (0.2.7) unstable; urgency=low

  [ Nikolas Poniros ]
  * bump standards to 3.8.4. No changes needed
  * update copyright for 2010
  * fix manual swap selection by actually offer a list
    of partitions to select from
  * put the code to check for mounted partitions into a
    function
  * check for mounted partitions before calling the partitioning
    program. Thanks to x-un-i for mentioning this
  * add option to select partitioning program
  * fix some misspellings
  * comment out escape_chars. It is not needed as it seems
  * add warning for unsupported characters in the password
  * add code to warn the user about possible superblock in the
    future during boot. Leave commented out for now.


