=== debian/control ===
Source: cli-installer
Section: admin
Priority: extra
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: Ovidiu Angelescu <convbsd@siduction.net>,
           J. Hamatoma <hama@siduction.net> 
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Vcs-Git: git://git.siduction.org/packages/siduction-repository/cli-installer.git
Vcs-Browser: http://git.siduction.org/?p=packages/siduction-repository/cli-installer.git

Package: cli-installer
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         fll-installer,
         siduction-scripts (>= 0.4.18),
         fll-live-initscripts,
         psmisc,
         parted,
         ssft,
         udev,
         util-linux
Recommends: dialog
Description: Cli installer for siduction
 Minimal textmode GUI for installing a siduction system to disk for use on
 X-less or GTK2-less systems.
 .
 The installer can be started through /usr/sbin/cli-installer.
 .
 This is a live-only package and should not be installed to an
 ordinary system.
