## cli-installer 0.5.4

=== debian/changelog ===
cli-installer (0.5.4) unstable; urgency=medium

  [ Axel Konrad ]
  * Delete install-gui.bash 
  * cli-installer
    - Remove comment with install-gui

 -- Axel Konrad <ak-li@siduction.org>  Mon, 12 Jan 2026 14:54:01 +0200

cli-installer (0.5.3) unstable; urgency=medium

  [ Axel Konrad ]
  * cli-installer
    - Removed some default settings for variables
    - Optimize double quote and curly braces
    - Use the if query directly on a function instead of [ "$?" -eq 0 ]
    - Funktion ignore_disk_space() currently unavailable
  * disk
    - Optimize double quote and curly braces
    - Use lsblk or blkid instead of fdisk-grep-cut
  * cfdisk_wrapper
    - Switch from old 'part id' to 'PARTTYPE UUID'
    - Removed unsupported option '-a' from tests
  * um_all
    - Optimize double quote and curly braces
    - Changed deprecated commands and options

 -- Axel Konrad <ak-li@siduction.org>  Sat, 27 Dec 2025 14:54:01 +0200

cli-installer (0.5.2) unstable; urgency=medium

  [ Axel Konrad ]
  * cli-installer
    - place_boot_loader with efi

 -- Axel Konrad <ak-li@siduction.org>  Sun, 12 Dec 2025 14:54:01 +0200

cli-installer (0.5.1) unstable; urgency=medium

  [ Axel Konrad ]
  * cli-installer
    - Now it finds unmounted swap partitions too.

 -- Axel Konrad <ak-li@siduction.org>  Fri, 21 Nov 2025 14:54:01 +0200

cli-installer (0.5.0) unstable; urgency=medium

  [ Axel Konrad ]
  * cli-installer
    - Change from /bin/sh to /usr/bin/bash
      Reason: We would like to use some bash extensions and
      upstream is located in "Morgue for obsolete fullstory packages".
    - Fix various missing double quotation marks.
    - filesystems to format: new 'btrfs', remowed 'ext3, jfs, reiser*'
    - When installin on btrfs subvolumes are created and the default is set.
    - set_mount_points(): Simplified code

 -- Axel Konrad <ak-li@siduction.org>  Thu, 20 Nov 2025 14:54:01 +0200
